@charset "utf-8";
/* CSS Document */

section.sermons {
	color:#fff;
	background-position: 50% 50% !important;
	background-size: cover !important;
	width:100%;
	background: linear-gradient(rgba(0,0,0,0.1), rgba(0,0,0,0.1)), url(../images/banners/sermons.jpg);
	top: 0px;
}

section.sermonSeries {
	color:#fff;
	background-position: 50% 50% !important;
	background-size: cover !important;
	width:100%;
	background: url(../images/banners/water.jpg);
	top: 0px;
}

section.devoted {
	color:#fff;
	background-position: 50% 50% !important;
	background-size: cover !important;
	width:100%;
	background: linear-gradient(to bottom right, rgba(2,101,142,1), rgba(1,68,95,1));
	top: 0px;
}

section.helper {
	color:#fff;
	background-position: 50% 50% !important;
	background-size: cover !important;
	width:100%;
	background: url(../images/banners/water.jpg);
	top: 0px;
}

section.stories {
	color:#fff;
	background-position: 50% 50% !important;
	background-size: cover !important;
	width:100%;
	background: url(../images/banners/stories.jpg);
	top: 0px;
}

section.scatterlings {
	color:#fff;
	background-position: 50% 50% !important;
	background-size: cover !important;
	width:100%;
	background: url(../images/banners/scatterlings.jpg);
	top: 0px;
}

section.buckets {
	color:#fff;
	background-position: 50% 50% !important;
	background-size: cover !important;
	width:100%;
	background: url(../images/banners/buckets.jpg);
	top: 0px;
}

section.thrive {
	color:#fff;
	background-position: 50% 50% !important;
	background-size: cover !important;
	width:100%;
	background: url(../images/banners/thrive.jpg);
	top: 0px;
}

section.ruth {
	color:#fff;
	background-position: 50% 50% !important;
	background-size: cover !important;
	width:100%;
	background: linear-gradient(rgba(0,0,0,0.3), rgba(0,0,0,0.3)), url(../images/banners/ruth.jpg);
	top: 0px;
}


section.hope {
	color:#fff;
	background-position: 50% 50% !important;
	background-size: cover !important;
	width:100%;
	background: linear-gradient(rgba(0,0,0,0.3), rgba(0,0,0,0.3)), url(../images/banners/hope.jpg);
	top: 0px;
}

section.luke {
	color:#fff;
	background-position: 50% 50% !important;
	background-size: cover !important;
	width:100%;
	background: linear-gradient(rgba(0,0,0,0.3), rgba(0,0,0,0.3)), url(../images/banners/luke.jpg);
	top: 0px;
}

section.psalm126 {
	color:#fff;
	background-position: 50% 50% !important;
	background-size: cover !important;
	width:100%;
	background: 
		linear-gradient(rgba(0,0,0,0.3), 
		rgba(0,0,0,0.3)), 
		url(../images/banners/psalm126.jpg);
	top: 0px;
}

